/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Ask me next time when I quit Cleaner One Deep Disk Clean window."; ObjectID = "9IN-Eg-h1D"; */
"9IN-Eg-h1D.title" = "Frag mich beim nächsten mal, wenn ich den Tiefenscan Prozess beende.";

/* Class = "NSTextFieldCell"; title = "Cleaner One Helper is a lightweight menu bar app that  keeps your Mac performing its best by automatically optimizing memory and monitoring junk files."; ObjectID = "Sbb-Ig-fQJ"; */
"Sbb-Ig-fQJ.title" = "%@ Helper ist eine einfache Menüleisten-App, die durch die Überwachung von Arbeitsspeicher, Junk-Dateien, CPU- und Netzwerknutzung die Überwachung des Systemstatus unterstützt.";

/* Class = "NSTextFieldCell"; title = "Would you like to keep Cleaner One Helper running?"; ObjectID = "cvD-nF-r9i"; */
"cvD-nF-r9i.title" = "Soll %@ Helper dauerhaft ausgeführt werden?";

/* Class = "NSButtonCell"; title = "Keep Cleaner One Helper running in background when I quit Deep Disk Clean window."; ObjectID = "dPm-vu-XeA"; */
"dPm-vu-XeA.title" = "%@ Helper dauerhaft im Hintergrund ausführen, wenn das Fenster 'Intensive Festplattenbereinigung' geschlossen wird.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lBP-yH-ghE"; */
"lBP-yH-ghE.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "!Start the Memory Optimizer when I log in to my computer."; ObjectID = "uDD-jJ-jG5"; */
"uDD-jJ-jG5.title" = "!Start the Memory Optimizer when I log in to my computer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "wtq-IW-LLr"; */
"wtq-IW-LLr.title" = "Beenden";
